查看EIP实例详情 | 大装置帮助中心
跳到主要内容

查看EIP实例详情

GET https://management.sensecoreapi.cn/network/eip/data/v1/subscriptions/{subscription_name}/resourceGroups/{resource_group_name}/zones/{zone}/eips/{eip_name}/status

请求头(Request Header)

参考认证(authentication)

请求参数(Request Parameters)

名称类型必须默认值取值范围描述
subscription_namestring--订阅
resource_group_namestring--资源组
zonestring--可用区
eip_namestring--eip名

请求体(Request Body)

请求示例(Request Example)

curl --request GET 'https://management.sensecoreapi.cn/network/eip/data/v1/subscriptions/f5e41c2b-9859-4c10-8b0a-78c02bf2a748/resourceGroups/default/zones/cn-sh-01a/eips/eip-bosontest1-e209b82b/status' \
-H 'content-type: application/json' \
-H 'Authorization: xxx'

响应(Response)

名称类型描述
idstringEIP资源id标识
namestringEIP名
display_namestringEIP前端展示名
descriptionstringEIP说明
uidstringEIP资源uuid
resource_typestringEIP资源类型
creator_idstring创建该EIP的用户id
owner_idstring拥有该EIP资源的用户id
tenant_idstring租户id
zonestring可用区
stateenum当前EIP资源的状态
sku_idstring文件创建者最小库存单元id标识
tagsmap<string, string>EIP资源标签
propertiesEIPPropertiesEIP资源属性
vpc_idstringVPC的uuid
association_idstring关联的设备或组件id, 例如vpc nat gateway id
association_typeenum关联的设备或组件类型,NATGW,POD,SLB,BM
resourcesResourcesEIP资源规格属性
billing_itemsBillingItemseip计费项
bwint32EIP 带宽限制,单位: M/s
limit_rate_itemsLimitRateItemseip限速项
up_stream_bwint32EIP 上行带宽限制,单位: M/s
down_stream_bwint32EIP 下行带宽限制,单位: M/s
skustringEIP sku
default_snatboolEIP是否作为默认 vpc 流量出口
acl_enabledbool是否启用黑白名单
aclsEIPACLEIP黑白名单规则列表
acl_namestringACL名称
acl_propertiesACLPropertiesACL属性
actionenum ACLActionACL动作类型: DENY(拒绝规则), ALLOW(允许规则)
srcstringACL源地址
deststringACL目的地址
dest_portstringACL目的端口,目前保留
protocolstring对外暴露的协议,目前保留
priorityint32ACL规则优先级,目前保留
acl_statestringACL状态
internal_eipbool是否为企业网EIP
snat_dst_cidr_enabledbool是否启用基于目的网段的snat规则
order_infostruct OrderInfoACL订单信息
deletedboolACL是否已删除
create_timetimestampACL创建时间
update_timetimestampACL更新时间
eip_ipstringeip ip 地址
vpc_infostructeip关联的vpc信息
namestringvpc名称
display_namestringvpc前端展示名
idstringvpc uuid
snat_countintsnat规则数量
dnat_countintdnat规则数量
snat_infostructsnat详情
namestringsnat 名称
inner_ipstring内网ip
outer_ipstring外网ip
policystring策略
policy_valuestring策略值

响应示例(Response Example)

{
"eip_info": {
"id": "/subscriptions/f5e41c2b-9859-4c10-8b0a-78c02bf2a748/resourceGroups/default/zones/cn-sh-01a/eips/eip-bosontest1-e209b82b",
"name": "eip-bosontest1-e209b82b",
"display_name": "abc",
"description": "",
"uid": "019b2b95-f8a6-779d-bbb7-3ec9733edcb8",
"resource_type": "network.eip.v1.eip",
"creator_id": "79663873-078a-4961-922a-744b3308e042",
"owner_id": "79663873-078a-4961-922a-744b3308e042",
"tenant_id": "f5e41c2b-9859-4c10-8b0a-78c02bf2a748",
"zone": "cn-sh-01a",
"state": "ACTIVE",
"sku_id": "",
"tags": {},
"properties": {
"vpc_id": "882633d2-4abf-11ed-b715-3ac52497f8ff",
"association_id": "16057f37-b99e-4b18-ac37-fbb6166887e1",
"association_type": "NATGW_AND_BM",
"resources": {
"billing_items": {
"bw": 2
},
"limit_rate_items": {
"up_stream_bw": 2,
"down_stream_bw": 2
}
},
"sku": "DATA",
"default_snat": true,
"acl_enabled": true,
"acls": [
{
"acl_name": "acl-bosontest1-e209b82b",
"acl_properties": {
"action": "ALLOW",
"src": "111.111.111.112",
"dest": "10.111.38.70",
"dest_port": "",
"protocol": "",
"priority": 0
},
"acl_state": "ACTIVE"
}
],
"internal_eip": false,
"snat_dst_cidr_enabled": false
},
"order_info": null,
"deleted": false,
"create_time": "2025-12-17T09:13:35Z",
"update_time": "2025-12-17T09:13:35Z"
},
"eip_ip": "12.3.3.8",
"vpc_info": {
"name": "vpc-bosontest1-f5e41c2b",
"display_name": "01a-tech-update-1125-new",
"id": "882633d2-4abf-11ed-b715-3ac52497f8ff"
},
"snat_count": 1,
"dnat_count": 1,
"snat_info": [
{
"name": "snat-bosontest1-019b2b95",
"inner_ip": "0.0.0.0/0",
"outer_ip": "12.3.3.8",
"policy": "dst",
"policy_value": ""
}
]
}